/**
 * Irish Champion Skin
 * Custom sprite
 */

/* In-Game Sprite */
.player[data-character="champion"][data-skin="irish_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #169B62,
        0px -8px 0 0 #FFFFFF,
        8px -8px 0 0 #FF883E,
        -8px 0px 0 0 #169B62,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #169B62,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #FF883E,
        -8px 8px 0 0 #169B62,
        -4px 8px 0 0 #FFFFFF,
        0px 8px 0 0 #FF883E,
        4px 8px 0 0 #FFFFFF,
        8px 8px 0 0 #FF883E,
        -4px 16px 0 0 #169B62,
        4px 16px 0 0 #FF883E;
}

/* Character Selection Preview */
.char-card-preview[data-character="champion"][data-skin="irish_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #169B62,
        0px -8px 0 0 #FFFFFF,
        8px -8px 0 0 #FF883E,
        -8px 0px 0 0 #169B62,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #169B62,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #FF883E,
        -8px 8px 0 0 #169B62,
        -4px 8px 0 0 #FFFFFF,
        0px 8px 0 0 #FF883E,
        4px 8px 0 0 #FFFFFF,
        8px 8px 0 0 #FF883E,
        -4px 16px 0 0 #169B62,
        4px 16px 0 0 #FF883E;
}

/* Skin Selector Preview */
.skin-preview[data-character="champion"][data-skin="irish_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #169B62,
        0px -8px 0 0 #FFFFFF,
        8px -8px 0 0 #FF883E,
        -8px 0px 0 0 #169B62,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #169B62,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #FF883E,
        -8px 8px 0 0 #169B62,
        -4px 8px 0 0 #FFFFFF,
        0px 8px 0 0 #FF883E,
        4px 8px 0 0 #FFFFFF,
        8px 8px 0 0 #FF883E,
        -4px 16px 0 0 #169B62,
        4px 16px 0 0 #FF883E;
}
